Bug 7884 - [UPDATE REQUEST] darktable 2.2.3 -> 2.2.4
: [UPDATE REQUEST] darktable 2.2.3 -> 2.2.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-21 17:31 MSD by Andrey Bondrov
Modified: 2017-05-10 13:32 MSD (History)
1 user (show)

See Also:
RPM Package: darktable
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-04-21 17:31:15 MSD
New version of darktable was released.
Comment 1 Andrey Bondrov 2017-04-21 17:58:32 MSD
Advisory: "Update darktable to new version 2.2.4"

rosa2016.1:
https://abf.io/build_lists/2869685
https://abf.io/build_lists/2869686

rosa2014.1:
https://abf.io/build_lists/2869687
https://abf.io/build_lists/2869688
Comment 2 Vladimir Potapov 2017-05-02 20:26:13 MSD
The update is sent to expanded testing
*************************************
Comment 3 Vladimir Potapov 2017-05-10 12:50:32 MSD
darktable-2.2.4-1
rosa2016.1:
https://abf.io/build_lists/2869685
https://abf.io/build_lists/2869686

rosa2014.1:
https://abf.io/build_lists/2869687
https://abf.io/build_lists/2869688
************************ Advisory *************************
Update darktable to new version 2.2.4
***********************************************************
QA Verified